Subject: Ticket Assigned - Unprocessed order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 02:36:14 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unprocessed order Hi I just placed an order which seemed to have gone through and my account was charged.but then I just received an email stating that my order was not processed and that I have not been charged .However my account has been debited.my order Nos is 6278907481
this is proof of the debit alert on my account.
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173887